uuid: c8f5682b-d828-4996-aec3-9a1ed6c07f35
langcode: und
status: true
dependencies: {  }
id: top-menu-og-2537
label: 'Top menu for قسم تمريض الباطني الجراحي'
description: 'Top menu For groupقسم تمريض الباطني الجراحي'
locked: false
